Subject: Ticket Assigned - Wrong items
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 16:31:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong items Hope this email finds you well,
I have made an order at you’re store and I have received the wrong items.
My order number is 9562275214.

I ordered the following items and this is what I received instead:

The first item came in the wrong color

And the second item was completely different from the picture

And lastly I ordered a feeding bottle that is supposed to come with a
sleeve for hot milk I only received the feeding bottle without the sleeve.

I would appreciate if you guys fixed this mistake and if not a refund would
be great.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4076252